Bug 134407 - info oddness with mikmod
Summary: info oddness with mikmod
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: mikmod   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-02 00:59 UTC by Chris Ricker
Modified: 2014-03-17 02:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-16 23:41:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2004-10-02 00:59:33 UTC
The 20041001 tree did this on install:

Installing mikmod-3.1.6-28.i386.
install-info: No such file or directory for /usr/share/info/mikmod.info.gz
Installing mikmod-3.1.6-28.x86_64.
install-info: No such file or directory for /usr/share/info/mikmod.info.gz

Comment 1 Florian La Roche 2004-12-16 23:41:47 UTC
Should be fixed with current tree, otherwise please re-open with more
info.

Thanks for the report,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.